#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-34T8cYXO7mpFfQimaS6dsP
key:                  http-download-0.2.0.0-34T8cYXO7mpFfQimaS6dsP
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  dabea533ed9dd456aeb955fe4a862d2a
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-34T8cYXO7mpFfQimaS6dsP
depends:
    base-4.15.0.0 base64-bytestring-1.2.1.0-AgcOTUfPt1xEcCtc0fCnJ9
    bytestring-0.10.12.1 conduit-1.3.4.2-GFxfol2STf9ogjGtalbG8
    conduit-extra-1.3.5-76DLuA1UUt41ru1dmlKwhR
    cryptonite-0.29-9RhUbtEXLk0CM6G85h2CZ5
    cryptonite-conduit-0.2.2-IEtsBkBGTSkHipJSVtpuZ9 directory-1.3.6.1
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.9-HsZ5JUTBYek6UZTBrMJtQR
    http-conduit-2.3.8-Bc6dE49WE6K46b86zuzuQf
    http-types-0.12.3-Oj4d1i1l61HodrNaC9PYx
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    path-0.9.0-5mcNK31llqWHOoZSC78LNj
    path-io-1.6.3-BlSK2A6C70rAC8sntdiY3J
    retry-0.9.0.0-LLn2kxEZB5P6mDKMH8ekqL
    rio-0.1.21.0-AT2oli4pQe2DGFccKyzRHU
    rio-prettyprint-0.1.1.0-6B2QbSojmHRC9q4PVYbbkc

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

